[SM-Grimoire-Bugs] [Bug 15001] sqlobject wants to download latest setuptools if they aren't installed

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Jan 3 08:41:57 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15001


Jaka Kranjc <jakakranjc at email.si> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|fixed_in_lesser_branch+,    |
                   |integrate_to_stable_grimoire|
                   |?                           |




--- Comment #3 from Jaka Kranjc <jakakranjc at email.si>  2009-01-03 07:41:56 ---
So you just have an old version, nothing a force_depends check can't handle. :)


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list